CVE-2018-12266 – systemerrors404.php in HongCMS 3.0.0 has XSS via crafted input that triggers a 404 HTTP …

0

Vuln ID: CVE-2018-12266

Published:  2018-06-13  11:29:00Z

Description: systemerrors404.php in HongCMS 3.0.0 has XSS via crafted input that triggers a 404 HTTP status code.

Source: NVD.NIST.GOV